import com.bailuntec.job.ProcSyncDataWareHouseJob;
import com.bailuntec.job.SaveSkuWarehouseStockJob;
import org.junit.jupiter.api.Test;

public class midStoredProcedureTest {

    @Test
    public void test() {
        ProcSyncDataWareHouseJob procSyncDataWareHouseJob = new ProcSyncDataWareHouseJob();
        procSyncDataWareHouseJob.execute(null);
    }
    @Test
    public void test1() {
        SaveSkuWarehouseStockJob saveSkuWarehouseStockJob = new SaveSkuWarehouseStockJob();
        saveSkuWarehouseStockJob.execute(null);
    }
 }
